Fork me on GitHub

Flutter - 下载别人的Flutter项目,本地编译不过

如果直接下载了别人的Flutter项目,点击运行基本会不通过的,这是gradle版本差异造成的。

你需要修改android/gradle/wrapper/gradle-wrapper.properties文件中指定的gradle版本和android/build.gradle即可

 

 

 

 

posted @ 2018-11-10 14:59  猫叔Vincent  阅读(2257)  评论(1编辑  收藏  举报